BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	margin:0;
	}
/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #755E46;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.mainlinks {
	font-weight:bold;
}

h1,h2,h3 {
	font-family: sans-serif;
	font-weight: bold;
	margin-bottom: 1px;
}
h3 {
	font-size: medium;
}
	
.content {
	margin: 10px;
	color:#000000;
	text-align: justify;
	padding: 10px;
}
.boxedPic {
	border: 3px double #755E46;
	padding: 10px;
	text-align: center;
	margin: 20px;
}
.formElements {
	border: 1px solid #755E46;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #755E46;
	font-size: x-small;
	}